### Method

# Ggit DiffOptions set_pathspec

#### Declaration [src]

    void
    ggit_diff_options_set_pathspec (
      GgitDiffOptions* options,
      const gchar** pathspec
    )

#### Description [src]

Set the pathspec.

Sets property | `Ggit.DiffOptions:pathspec`

#### Parameters

`pathspec`

  Type: An array of `gchar*`

  The pathspec.

  The argument can be `NULL`.
  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.